en:
  sign_in: Sign in
  sign_up: Sign up
  forgot_password: Forgot your password?
  no_confirmation_instructions: Didn't receive confirmation instructions?
  no_unlock_instructions: Didn't receive unlock instructions?
  workinghours: Workinghours
  hours: hours
  no_data_yet: No %{name} yet, try to create one %{href}
  nothing_to_see: Nothing to see here, you need to start tracking...
  here: here
  'yes': 'Yes'
  'no': 'No'
  action:
    show: Show
    edit: Edit
    destroy: Destroy
    search: Search
    filter: Filter
  flash:
    notice:
      successfully_created: "%{class} was successfully created."
      successfully_updated: "%{class} was successfully updated."
      failed_creating: Sorry! Creating of %{class} failed.
      failed_change_permission: Failed by changing %{username}'s permissions
      successfully_changed_permission: Successfully changed %{username}'s permissions
    alert:
      not_authorized: Not Authorized
  weekday:
    monday: Monday
    tuesday: Tuesday
    wednesday: Wednesday
    thursday: Thursday
    friday: Friday
    saturday: Saturday
    sunday: Sunday
  date:
    today: Today
    yesterday: Yesterday
    formats:
      date_format: "%Y-%m-%d"
      datetime: "%Y-%m-%d %h-%M"
      datetime_format: "%Y-%m-%d %h-%M"
      date_format_datepicker: yyyy-mm-dd
      date_format_daterangepicker: yyyy-MM-dd
  time:
    formats:
      time_format: "%H:%M"
      date_format: "%Y-%m-%d"
      datetime: "%Y-%m-%d %H:%M"
      time_hrs: "%{hours}h"
      time_min: "%{minutes}min"
      time_picker: hh:mm
      time_picker_moment: HH:mm
      datetime_picker: yyyy-MM-dd hh:mm
      datetime_picker_moment: yyyy-MM-dd HH:mm
      time_ago: "%{time} ago"
  dateranges:
    today: Today
    yesterday: Yesterday
    last_7_days: Last 7 Days
    last_30_days: Last 30 Days
    this_month: This Month
    last_month: Last Month
    custom_range: Custom Range
    from: From
    to: To
    apply: Apply
    clear: Clear
  helpers:
    actions: Actions
    links:
      update: Update
      update_resource: Update %{resource}
      export: Export
      show: Show
      back: Back
      cancel: Cancel
      confirm: Confirm
      destroy: Delete
      new: New
      edit: Edit
    titles:
      edit: Edit %{class}
      show: Show %{class}
      new: New %{class}
      index: All %{class}
  home:
    index:
      today: Today
      week: week
      month: month
      year: year
      im_here: I'm here!
      im_away: I'm away!
      last_trackings: Your last trackings
      projects_working_on: Projects you are working on
      this: this %{duration}
      this_week: This Week
      your_projects: Your projects
      your_timeline: Your Timeline
      total: Total
      billable: Billable
      attendances: Attendances
    statistics:
      of: of
      billable_workingtime: Billable Workingtime
      workingtime: Workingtime
      overtime: Overtime
  layouts:
    application:
      management: Management
      dashboard: Dashboard
      settings: Settings
      logout: Logout
      code: Code
      license: License
      changelog: Changelog
      issue_tracker: Issue Tracker
      wiki: Wiki
  projects:
    project: Project
    projects: Projects
    form:
      name: Name
    index:
      usage: Usage of Projects
      y_axis_usage: Workingtime (hours)
      total_workingtime: Total Workingtime of this Project
  reports:
    report: Report
    reports: Reports
    workinghours_devided_projects: Your total workingtime devided by projects
    percentage: Amount percentage
  rights:
    right: Right
    rights: Rights
  roles:
    role: Role
    roles: Roles
    name: Name
    description: Description
  statistics:
    statistics: Statistics
    metrics:
      tracked_hours: Tracked Hours
      billable_hours: Billable Hours
      billable_trackings: Billable Trackings
      due_billable_hours: Due Billable Hours
      attendances_hours: Attendances Hours
  trackings:
    tracking: Tracking
    trackings: Trackings
    duration: Duration
    billable: Billable
    description: Description
    date: Date
    minutes: Minutes
    starttime: Starttime
    endtime: Endtime
    todays_trackings: Your todays trackings
    form:
      back_to_overview: Back to Overview
  users:
    user: User
    users: Users
    email: Email
    name: Name
    prename: Prename
    surname: Surname
    password: Password
    weekly_workinghours: weekly workinghours
    password_confirmation: Password confirmation
    current_password: Current password
    current_sign_in_at: Current sign in at
    last_sign_in_at: Last sign in at
    current_sign_in_ip: Current sign in IP
    last_sign_in_ip: Last sign in IP
    reset_password_sent_at: Reset passwort sent at
    remember_created_at: Remember created at
    devise:
      session:
        remember_me: Remember me
      password:
        resend_instructions: Send me reset password instructions
      unlock:
        resend_instructions: Resend unlock instructions
  attendances:
    attendance: Attendance
    attendances: Attendances
    end: End
    start: Start
  activerecord:
    models:
      role: Role
      right: Right
      project: Project
      user: User
      tracking: Tracking
      attendances: Attendances
    attributes:
      role:
        name: Name
        description: Description
      attendance:
        start: Start
        end: End
        duration: Duration
        date: Date
      project:
        name: Name
      right:
        name: Name
      tracking:
        description: Description
        minutes: Minutes
        start_time: Starttime
        billable: Billable
        created_at: Created At
        project: Project
        user: User
